Subject: [MMUSIC] WGLC comments for draft-ietf-mmusic-sdp-bundle-negotiation-12

From: Ari Keränen <[email-masked]>
Date: Tue, 25 Nov 2014 14:51:44 +0200

Hi,

Couple of more review comments for the bundle draft:

The "New RTP Header Extension URI" doesn't have any normative text in 
the draft, only the IANA considerations (Section 14.2).

The security considerations section could discuss the fact that when 
bundle is used, any security middleboxes (e.g., firewalls and IDS 
devices) implementing policies based solely on transport layer port 
numbers don't work since various kind of traffic is using the same 5-tuple.

Cheers,
Ari